BODY {
	BACKGROUND-IMAGE: none; MARGIN-TOP: 50px; BACKGROUND-REPEAT: repeat
}
.STYLE1 {
	FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 9pt
}
.STYLE2 {
	FONT-FAMILY: "宋体"; COLOR: #996600; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
.login {
	FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A:hover {
	FONT-FAMILY: "宋体"; COLOR: #ff0000; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
.STYLE3 {
	FONT-FAMILY: "宋体"; COLOR: #990000; FONT-SIZE: 9pt
}
.STYLE4 {
	FONT-FAMILY: "宋体"; COLOR: #48392b; FONT-SIZE: 9pt
}
.STYLE5 {
	COLOR: #ff0000; FONT-SIZE: 9pt
}
.STYLE7 {
	FONT-FAMILY: "宋体"; COLOR: #666666; FONT-SIZE: 9pt
}
.style9 {
	FONT-FAMILY: "宋体"; COLOR: #ff0000; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.style10 {
	COLOR: #666666
}
.style12 {
	COLOR: #ff0000; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.style13 {
	COLOR: #000066
}
.STYLE8 {
	COLOR: #ff0000
}


.wjmm a{COLOR: #333; font-size:12px; text-decoration:underline}/*12.18新添加*/
.wjmm a:hover{COLOR: #ff0000; font-size:12px; text-decoration: underline}/*12.18新添加*/